javax.portlet.title=CSAddon Portlet
#############################################################################
#							CSAddonPortlet          																				 
#############################################################################
cs.environments=Environments
cs.environmentName=Environment name
cs.addEnvironment=Add environment
cs.action=Actions
cs.newEnvironment=New environment
cs.isRequired=is mandatory
cs.save=Save
cs.cancel=Cancel
cs.requestPanelTitle=Details of your request
cs.requestTechnicalChoice=Report a technical incident
cs.requestInformationChoice=Obtain information about eXo Platform products or the use of your customer space
cs.requestProductChoice=Ask a question about eXo's offers, your eXo subscription or services
cs.giveMoreDetails=Specify the severity of the incident:
cs.selectInformationType=Your request is about
cs.requestRelatedEnvironment=Affects the environment:
cs.reuquetSevirityTitle=Technical Incident
cs.reuquetSevirity1Label=Blocking situation observed in your production environment causing unavailability of service for end-users through a complete system shutdown and for which you have not identified any workaround.
cs.reuquetSevirity2Label=Major failure in the functionning of a feature that involves a significant degradation of service in your production environment and a significant impact on user activity.
cs.reuquetSevirity3Label=Minor error detected without a blocking or major impact on the regular activities of the service.
cs.title=Summary
cs.description=Description
cs.requestTitleLabel=Ticket summary
cs.requestDescriptionLabel=Request description
cs.requestAttahement=Attach a file
cs.requestSelectFile=Select a file
cs.create=Create
cs.selectEnvironment=Select the affected environment
cs.savingTicket=Submit the request
cs.ticketSubmitted=Your request has been successfully submitted. You can follow its progress here:  
cs.ticketSubmitionError=An error occured when trying to submit your request. Please try again.
# Prefixes
cs.requestINFO_1Prefix=Customer Space
cs.requestINFO_2Prefix=Usage
cs.requestINFO_3Prefix=Installation
cs.requestINFO_4Prefix=Version Upgrade
cs.requestINFO_5Prefix=Roadmap
cs.requestINFO_6Prefix=Maintenance
cs.requestINFO_7Prefix=Other
# Description
cs.requestINFO_1=Question about the use of your customer space.
cs.requestINFO_2=Questions related to the usage or functional administration of the platform.
cs.requestINFO_3=Questions about the installation or technical configuration of the platform.
cs.requestINFO_4=Questions regarding version upgrade procedues.
cs.requestINFO_5=Questions about the introduction of new features.
cs.requestINFO_6=Questions about the schedule of upcoming maintenance versions.
cs.requestINFO_7=Any other information requests
cs.spaceDetails=Space details
cs.spaceTitle=Space title
cs.spaceDescription=Space description
cs.spaceTaskPriority=Task priority
cs.spaceTaskDefaultAssignee=Tasks default Assignee
cs.spaceManagersGroup=Space managers group
cs.spaceMembers=Space members
cs.spaceMembersInvitedGroup=Space Invited Group
cs.spaceSubmitted=Space created successfully
cs.spaceSubmitionError=An error occured when creating the space
cs.savingSpace=Saving customer space
cs.spaceIssuePrefix=Space identifier (prefix)
cs.spaceIssueIndex=Ticket Start Index
cs.spaceTaskPriorityNone=None
cs.spaceTaskPriorityLow=Minor
cs.spaceTaskPriorityNormal=Normal
cs.spaceTaskPriorityHigh=High
cs.serverEnvironmentDetails=Server environment details
cs.environmentDefaultLabel=Define as default environment
cs.label=Label
cs.environmentType=Type
cs.environmentTypeProduction=Production
cs.environmentTypeIntgeration=Integration
cs.environmentTypeDevelopment=Development
cs.environmentTypeOther=Other
cs.name=Name
cs.version=Version
cs.vendor=Vendor
cs.encoding=Encoding
cs.encodingLabel=Encoding (UTF-8, ISO...)
cs.environmentProductInformation=eXo Product
cs.environmentJavaInformation=Java version
cs.environmentOSInformation=Operating System
cs.environmentASInformation=Application server
cs.environmentDBInformation=Database system
cs.environmentSSOInformation=SSO Providers
cs.environmentBasic=Basic information
cs.environmentBrowserInformation=Web browser
cs.environmentBrowserFF=Firefox
cs.environmentBrowserIE=MS Internet Explorer
cs.environmentBrowserCHROME=Chrome
cs.environmentBrowserSAFARI=Safari
cs.deletingEnvironment=Deleting the environment
cs.environmentDeleted=Environment deleted
cs.environmentTypeOtherName=Type of environment
cs.savingEnvironment=Saving environment
cs.deleteEnvironmentConfirm=Would you like to delete the environment: 
cs.environmentSaved=Environment saved
cs.environmentSaveError=An error occured during this operation. The new environment was not saved. Please try again.
cs.environmentDeletetionError=An error occured during this operation. The environment was not deleted. Please try again.
cs.edit=Edit
cs.delete=Delete
cs.spaceBasic=Basic information
cs.spaceTaskSettings=Space task settings
cs.requestTypeQuestion=You would like to
cs.cstLabelForm=Details of your request
cs.requestOtherInformation=Request other information
cs.requestEnvironmentScope=My request is about the environment
cs.infoLabelForm=Type in your question here
cs.incidentLabelForm=Please describe your request
cs.noSelectedFile=No file has been selected
cs.errorUploadingFile=Error while uploading the file
cs.emptyFile=Empty file
cs.error=An unknown error occured when uploading your file
cs.chooseFile=Attach a file
cs.requestStartTime=Available from
cs.requestEndTime=To
cs.validateChooseAType=Please select a type
cs.validateSelectSeverity=Please select a severity level
cs.validateSelectEnvironment=Please select an environment
cs.validateSelectInfoType=Please select the type of your information request
cs.validateAddStartDate=Please specify when you would like to be contacted.
cs.validateStartDateFormat=The format of the start date entered is invalid, please use the format DDMMYYYY.
cs.validateAddEndDate=Please specify when you would like to be contacted.
cs.validateEndDateFormat=The format of the end date entered is invalid, please use the format DDMMYYYY.
cs.validateEndAfterStartDates=The end date cannot be prior to the start date
cs.validateMaxSelectedFile=Sorry, you can only upload up to 3 attachments at this stage.
cs.validateMaxSelectedFileSize=Sorry, the attachments should not exceed 10 MB. Please consider compressing them.
cs.validateAddTitle=Please add a title for your request.
cs.validateAddDescription=Please specify your request in the description field.
cs.validateTitleLength=The length of the title should exceed 50 characters.
cs.errorInitForm=An error occurred while initializing the form. Please check your connection and try again.
cs.newTicket=New ticket
cs.attachement=Attachement
cs.linkLabel=Link
cs.onlyOneGroup=Only one group is allowed
cs.onlyOneTaskAssignee=Only one task assignee is allowed
cs.validateTagPrefix=Please add a prefix (identifier) for your space
cs.validateTagPrefixLength=The length of the prefix cannot exceed 5 letters
cs.validateTaskPriority=Please choose a task priority for this project
cs.validateTaskAssignee=Please choose a person to whom the task will be assigned (use the @ mention symbol).
cs.validateTagIndex=Please Provide a numeric start index for the space tickets.
cs.validateLimitTicketsNumber=Provide a maximum number of tickets in this space.
cs.newSpace=New space
cs.spaceAlreadyExists=That space title already exists, please try another one.
cs.createEnvironment=Provide a reference environment
cs.mentionsTypeToSearchUsers=Type in at least 3 characters to start searching for users
cs.mentionsTypeToSearchGroups=Type in at least 3 characters to start searching for groups
cs.mentionsSearchingFor=Searching for
cs.mentionsNoMatchingForUsers=No matching users
cs.mentionsNoMatchingForGroups=No matching groups
cs.environmentSettings=Environment settings
cs.environmentOther=Other
cs.empty=Empty
cs.add=Add
cs.ASTypeSetting=Application server settings
cs.OSTypeSetting=Operating System Settings
cs.JVMTypeSetting=JVM Settings
cs.DBTypeSetting=Database Settings
cs.SSOTypeSetting=SSO (Single sign-on) Settings
cs.EnvTypeSetting=Environment types Settings
cs.environmentMoreInformationTitle=More Details
cs.moreInformationLabel=
cs.moreInformationPlaceHolder=Provide any kind of useful information that can help specify the characteristics of this environment
cs.environmentSSOTitle=Single Sign On
cs.inputEnvironmentSSO=Single Sign On Provider
cs.spaces=Customers spaces
cs.tickets=Forum posts and product tasks
cs.status=Status
cs.reason = Reason
cs.loading=Please wait while loading...
cs.link=Link
cs.tagName=Tag
cs.type=Type
cs.environmentLabel=Environment
cs.typeDeleted=Type deleted
cs.typeDeleteError=Error while deleting. It could be already in use by another environment.
cs.ticketseverity=Severity
cs.ticketsList=Tickets
cs.date=Date
cs.prev=Previous
cs.next=Next
cs.assignee=Assignee
cs.ticketsnumberinpage=Select the number of tickets displayed per page
cs.customerTicketsNumber=Support Tickets
cs.productTickets=Product Tickets
cs.ticketsLimit=Limit number of tickets
cs.total=Total tickets
cs.PerPage=per page
cs.requestCallMeBetween=Please call me back between
cs.and=and
cs.productQuestionDescription=As part of our customer satisfaction program, you can always be in touch with a representative from our Customer Success Team. Feel free to send them your questions and they will contact you soon to answer them.
cs.customerSuccessTeam=eXo Customer Success Team
cs.returnToTicketForm=Go back to create ticket form
cs.productQuestionSubmitted=Your question was successfully sent to our Customer Success Team.
cs.requestUpdateDate=Updated On

cs.myOpenTickets=Unresolved Reported by me
cs.allMyTickets=Reported by me
cs.myAssignedTickets=Unresolved Assigned to me
cs.allAssignedTickets=Assigned to me
cs.allOpenTickets=All Unresolved
cs.allTickets=All
cs.lastCreated=Opened last 7 days
cs.lastUpdated=Updated last 7 days
cs.notAssigned=Not assigned


cs.confirmDeleteTicketHeader=Delete a Ticket
cs.confirmDeleteTicketBody= Are you sure you want to delete the ticket
cs.editSpace=Edit the space
cs.spaceUpdated=Space updated
cs.hostedCustomer=Hosted
cs.ticketsSelected=tickets selected
cs.spaceIncidentFlow=Flow for Incident tickets
cs.spaceInformationFlow=Flow for Information tickets
cs.spaceLanguage=Space Language
cs.english=English
cs.french=French
cs.reportFeedback=Send
cs.reportFeedbackTitle=Send feedback
cs.all=All
cs.changeStatusTo=Change status to
cs.backToTickets = Back to Tickets
cs.createNewTicket =  Create new Ticket

cs.INCIDENT=Incident
cs.INFORMATION=Information
cs.SEVERITY_1=Critical
cs.SEVERITY_2=Major
cs.SEVERITY_3=Minor
cs.SEVERITY_4=None
cs.requestCreator=Reporter



cs.owner = Third party

cs.attachedJira = Attached Jira


cs.spaceName = Space
cs.productVersion = Product Version
cs.osName = Operating System
cs.jvmVendorName = JVM
cs.asName = App Server
cs.dbName = Data Base
cs.ssoName  = SSO
cs.updateDate = Update Date
cs.envList = Environments List
cs.typeName = Environment name


cs.spaceSubscriptionSettings =Space Subscription Settings 
cs.subscriptionActive = Is active
cs.subscription =Subscription
cs.subscriptionStartDate =Subscription start date 
cs.subscriptionEndDate =Subscription end date 
cs.subscriptionExpiredMsg =Subscription of this customer is expired 

cs.assignToMe = Assign to me

cs.confirmDeleteTicket = Would you like to delete the ticket:

cs.active =Active

cs.customerSatisfactionPrc =Customer satisfaction
cs.firstTimeResponceAverage =First time response average
cs.timeToResolutionAverage =Time to resolution average


cs.day =days
cs.hour =hours
cs.minute =minutes
cs.seconds =seconds

cs.charts =Charts
cs.trends =Trends

cs.daily =By day
cs.weekly =By week
cs.monthly =By month

cs.charge =Charge
cs.stock =Stock

cs.allSpaces=All Spaces
cs.customerSpaces=Customer Spaces
cs.internalSpaces=Internal Spaces
cs.allStatus=All Status
cs.allAssignee=All Assignees
cs.allOwners=All Third parties


cs.customerSatlineChart= Customer Satisfaction
cs.timeMetricslineChart= Time Metrics
cs.openVSClosedLineChart= Open VS Closed
cs.lineLogbyStatusChart= Tickets pipe
cs.byAssigneeChart=Tickets by Assignee
cs.bySpaceChart=Tickets by Space
cs.byOwnerChart=Tickets by Third party
cs.bySeverityChart=Tickets by Severity
cs.byStatusChart=Tickets by status
cs.closedVsOpenedChart=Open VS Closed


cs.internal= Internal Space
cs.created= Created

cs.secondsAgo = seconds ago
cs.minutesAgo = minutes ago
cs.hoursAgo = hours ago
cs.daysAgo = days ago
cs.monthsAgo = months ago
cs.yearsAgo = years ago

cs.customerExtensionVersion = Customer extension version
cs.installedPatchVersion = Installed patch version


cs.logWarning = For faster treatment of your ticket, don't forget to attach the logs


cs.open=Open
cs.considered=Considered
cs.reproduced=Reproduced
cs.notreproduced=Not Reproduced
cs.inprogress=In Progress
cs.resolved_wfv=Resolved - Waiting for validation
cs.resolved_maintenance=Resolved - Waiting product fix
cs.resolution_refused=Solution refused
cs.resolved_improvement=Product Improvement
cs.reopen=Reopened
cs.resolved_validated=Resolution Validated
cs.closed=Closed
cs.suspended_wfi=Suspended - Waiting for information
cs.new=New
cs.suspended=Suspended
cs.resolved=Resolved
cs.assigned=Assigned
cs.work_started=Work started
cs.unqualified=Unqualified
cs.work_resumed=Work resumed
cs.submit_solution=Submit solution
cs.pauseed=Pause
cs.resolution_accepted=Solution accepted
cs.auto_close=Closed automatically
cs.info_needed= Info needed
cs.work_paused=Work paused
cs.building_patch=Building patch
cs.unconfirmed=Unconfirmed
cs.confirmed=Confirmed
cs.bugfix_needed=Fix needed
cs.workaround=Workaround
cs.patch_delivered=Patch delivered
cs.answered=Answered
cs.solution_submitted=Solution submitted
cs.work_as_intended=work as intended
cs.improvement=Improvement
cs.abandoned=Abandonned
cs.solution_validated=Solution validated
cs.duplicate=Duplicate
cs.implicitly_accepted=Implicitly accepted
cs.analyzing=Analyzing
cs.fixing=Fixing



